.sx__event.practice{
 --sx-color-primary-container: rgba(150, 228, 219, 0.700);
}

.sx__event.championship-cup{
    --sx-color-primary-container: rgba(245, 161, 175, 0.700)
    ;
}

.sx__event.single-race{
    --sx-color-primary-container: rgba(245, 216, 102, 0.7);
}

.sx__index.sx__month-grid-day__header-date{
    background-color: rgba(18, 174, 156, 0.7);
}